How to install libgsm1-dev on Debian 9 (Stretch)